PTLib Version 2.12.9

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - r -

- randa : PRandom
- randb : PRandom
- randc : PRandom
- randcnt : PRandom
- randmem : PRandom
- randrsl : PRandom
- rate : PVideoDevice::OpenArgs
- readAutoDelete : PIndirectChannel
- readBuffer : PSNMPClient , PSNMPServer
- readChannel : PIndirectChannel
- readLineTimeout : PInternetProtocol
- readTimeout : PChannel
- readwritemute : PAec
- readyString : PFTPServer
- realm : PHTTPSimpleAuth , PHTTPMultiSimpAuth
- realPath : PHTTPDirRequest
- received : PMail::Header
- receiveReady : PAec
- rectime : PAec
- ref_buf : PAec
- reference : PContainer
- referenceCount : PSmartObject
- regex : PDNS::NAPTRRecord
- relativeImpliesScheme : PURLLegacyScheme
- relativePath : PURL
- remoteAddr : PICMPSocket::PingInfo
- remoteAddress : PMonitoredSocketChannel , PSocksProtocol
- remoteHost : PFTPServer
- remotePort : PFTPClient , PFTPServer , PMonitoredSocketChannel , PSocksProtocol
- removalMutex : PSafeCollection
- removeOnClose : PFile
- replacement : PDNS::NAPTRRecord
- replyTimeout : PSTUN
- request : PXMLRPCServerParms , PSOAPServerRequestResponse , PMemoryHeap::Header
- requestId : PSNMPClient
- Reserved : DNS_RECORD_FLAGS
- resizeMode : PVideoFrameInfo , PVideoDevice::OpenArgs
- resource : PXMLRPCServerParms , PHTTPSpace::Node
- response : PXMLRPCServerParms , PSOAPServerRequestResponse
- restartThread : PHTTPServiceProcess
- retryMax : PSNMPClient
- reuseAddress : PMonitoredSockets
- root : PHTTPSpace
- rootElement : PXMLParser , PXML
- rootMutex : PXML
- rows : PHTTPStringField